
/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "72"; */
"72.headerCell.title" = "Lenguaje";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "Campo de texto";

/* Class = "NSTextFieldCell"; title = "Search for subtitles in:"; ObjectID = "84"; */
"84.title" = "Buscar subtítulos en:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove search language"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "Eliminar lenguaje en la búsqueda";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add search language"; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Añadir lenguaje en la búsqueda";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "89"; */
"89.title" = "Otras vistas";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "92"; */
"92.title" = "Elemento 3";

/* Class = "NSTableColumn"; headerCell.title = "ISO 639-1"; ObjectID = "109"; */
"109.headerCell.title" = "ISO 639-1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "110"; */
"110.title" = "Campo de texto";
